<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="IDS_AppName">QQ影音</String>
	<!--String id="IDS_License">本程序中包含的解码器和滤镜修改了FFmpeg(http://ffmpeg.mplayerhq.hu/)项目中的部分代码，修改的源代码可以在 http://player.qzone.qq.com/中下载到。</String-->
	<String id="IDS_LicenseLine01">本程序中包含的解码器和滤镜修改了FFmpeg</String>
	<String id="IDS_LicenseLine02">(http://ffmpeg.mplayerhq.hu/)项目中的部分代码，修改的源代码</String>
	<String id="IDS_LicenseLine03">源代码可以在 http://player.qzone.qq.com/中下载到。</String>

	<String id="IDS_ShellMenuAddToList">添加到QQ影音播放列表</String>
	<String id="IDS_ShellMenuHelpInfo">将媒体文件添加到QQ影音播放列表中</String>

	<!-- string for color -->
	<String id="IDS_Color_Black">Black</String>
	<String id="IDS_Color_Brown">Brown</String>
	<String id="IDS_Color_DarkOliveGreen">Dark Olive Green</String>
	<String id="IDS_Color_DarkGreen">Dark Green</String>
	<String id="IDS_Color_DarkTeal">Dark Teal</String>
	<String id="IDS_Color_DarkBlue">Dark blue</String>
	<String id="IDS_Color_Indigo">Indigo</String>
	<String id="IDS_Color_DarkGrey">Dark grey</String>

	<String id="IDS_Color_DarkRed">Dark red</String>
	<String id="IDS_Color_Orange">Orange</String>
	<String id="IDS_Color_DarkYellow">Dark yellow</String>
	<String id="IDS_Color_Green">Green</String>
	<String id="IDS_Color_Teal">Teal</String>
	<String id="IDS_Color_Blue">Blue</String>
	<String id="IDS_Color_BlueGrey">Blue-grey</String>
	<String id="IDS_Color_Grey40">Grey - 40</String>

	<String id="IDS_Color_Red">Red</String>
	<String id="IDS_Color_LightOrange">Light orange</String>
	<String id="IDS_Color_Lime">Lime</String>
	<String id="IDS_Color_SeaGreen">Sea green</String>
	<String id="IDS_Color_Aqua">Aqua</String>
	<String id="IDS_Color_LightBlue">Light blue</String>
	<String id="IDS_Color_Violet">Violet</String>
	<String id="IDS_Color_Grey50">Grey - 50</String>

	<String id="IDS_Color_Pink">Pink</String>
	<String id="IDS_Color_Gold">Gold</String>
	<String id="IDS_Color_Yellow">Yellow</String>
	<String id="IDS_Color_BrightGreen">Bright green</String>
	<String id="IDS_Color_Turquoise">Turquoise</String>
	<String id="IDS_Color_SkyBlue">Skyblue</String>
	<String id="IDS_Color_Plum">Plum</String>
	<String id="IDS_Color_LightGrey">Light grey</String>

	<String id="IDS_Color_Rose">Rose</String>
	<String id="IDS_Color_Tan">Tan</String>
	<String id="IDS_Color_LightYellow">Light yellow</String>
	<String id="IDS_Color_PaleGreen">Pale green</String>
	<String id="IDS_Color_PaleTurquoise">Pale turquoise</String>
	<String id="IDS_Color_PaleBlue">Pale blue</String>
	<String id="IDS_Color_Lavender">Lavender</String>

	<!-- string for error message -->
	<String id="IDS_Error_InvalidTimeFormat">输入的时间格式不正确</String>
	<String id="IDS_Error_TitleTips">提示</String>
	<String id="IDS_Bookmark_Alert">书签管理</String>
	<String id="IDS_LoadPlayList_Error">播放列表失效</String>
	<String id="IDS_Operation_Alert">提示</String>
	<String id="IDS_PlayListNoMoviePlayed">没有播放内容!</String>
	<String id="IDS_FavoriteMomentSuccessAdded">添加书签成功</String>
	<String id="IDS_SaveLoadPlayListFilter">播放列表 (*.qpl)|*.qpl|所有文件 (*.*)|*.*||</String>
	<String id="IDS_DvdCannotSaveFavoriteMoment">DVD无法添加书签!</String>
	<String id="IDS_ModifyFavoriteDeleteBtn">删除</String>
	<String id="IDS_ModifyFavoriteRenameBtn">更名</String>
	<String id="IDS_Bookmark_Failure">所选书签已失效</String>
	<!-- font face name -->
	<String id="IDS_FontFace_YaHei">微软雅黑</String>
	<String id="IDS_FontFace_SongTi">宋体</String>
	<String id="IDS_FontFace_HeiTi">黑体</String>
	<String id="IDS_FontFace_KaiTi">楷体_GB2312</String>
	<String id="IDS_FontFace_YouYuan">幼圆</String>
	<String id="IDS_FontFace_ArialUMS">Arial Unicode MS</String>
	<String id="IDS_FontFace_Default">默认</String>

	<!-- file type name -->
	<String id="IDS_FileType_Bmp">BMP图像文件</String>
	<String id="IDS_FileType_Dib">DIB图像文件</String>
	<String id="IDS_FileType_Jpeg">JPEG图像文件</String>
	<String id="IDS_FileType_Gif">GIF图像文件</String>
	<String id="IDS_FileType_Png">PNG图像文件</String>
	<String id="IDS_FileType_Tiff">TIFF图像文件</String>
	<String id="IDS_FileType_Srt">srt字幕文件</String>
	<String id="IDS_FileType_Sub">sub字幕文件</String>
	<String id="IDS_FileType_Ssa">ssa字幕文件</String>
	<String id="IDS_FileType_Ass">ass字幕文件</String>
	<String id="IDS_FileType_Smi">smi字幕文件</String>
	<String id="IDS_FileType_Psb">psb字幕文件</String>
	<String id="IDS_FileType_Idx">idx字幕文件</String>
	<String id="IDS_FileType_Usf">usf字幕文件</String>
	<String id="IDS_FileType_Xss">xss字幕文件</String>
	<String id="IDS_FileType_Ssf">ssf字幕文件</String>
	<String id="IDS_FileType_Txt">TXT文本文件</String>
	<String id="IDS_FileType_Cfg">CFG配置文件</String>
	<String id="IDS_FileType_Ifo">DVD信息文件</String>
	<String id="IDS_FileType_Bup">DVD信息备份文件</String>
	<String id="IDS_FileType_Html">htm网页文件</String>
	<String id="IDS_FileType_Mht">mht网页文件</String>
	<String id="IDS_FileType_Lrc">lrc歌词文件</String>
	<String id="IDS_FileType_Exe">exe可执行文件</String>
	<String id="IDS_FileType_Bin">bin二进制文件</String>
	<String id="IDS_FileType_Dll">dll动态链接库文件</String>
	<String id="IDS_FileType_Rar">rar压缩文件</String>
	<String id="IDS_FileType_Zip">zip压缩文件</String>
	<String id="IDS_FileType_7z">7z压缩文件</String>
	<String id="IDS_FileType_Doc">Word文件</String>
	<String id="IDS_FileType_Xls">Excel文件</String>
	<String id="IDS_FileType_Ppt">ppt文件</String>
	<String id="IDS_FileType_BT">BT种子文件</String>
	<String id="IDS_FileType_Swf">shockwave文件</String>

	<!-- key -->
	<String id="IDS_Key_Space">空格</String>

	<!-- string for dialog -->
	<String id="IDS_BtnTitle_OK">确定</String>
	<String id="IDS_BtnTitle_Cancel">取消</String>
	<String id="IDS_BtnTitle_Yes">是</String>
	<String id="IDS_BtnTitle_No">否</String>
	<String id="IDS_BtnTitle_ShutDown">立即关机</String>

	<!-- 文件关联 -->
	<String id="IDS_FileAssoc_MediaFile">媒体文件</String>
	<String id="IDS_FileAssoc_Command">使用QQ影音播放</String>

</StringBundle>
